Bug 245487 - system-config-selinux: spelling error
system-config-selinux: spelling error
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: policycoreutils (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-24 01:06 EDT by Bernard Johnson
Modified: 2008-01-21 10:42 EST (History)
1 user (show)

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-21 10:42:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernard Johnson 2007-06-24 01:06:27 EDT
Description of problem:

On the "Common Application Traits" screen, "Applicaiton uses /tmp ..."


Version-Release number of selected component (if applicable):
policycoreutils-gui-2.0.16-5.fc7
Comment 1 Daniel Walsh 2007-06-25 06:21:16 EDT
Fixed in policycoreutils-2.0.16-9.fc7

Note You need to log in before you can comment on or make changes to this bug.